/*

Theme Name: Avada Child

Description: Avada Child

Author: lena

Theme URI: http://avada.theme-fusion.com/

Author URI: http://themeforest.net/user/ThemeFusion

Template: Avada

Version: 5.0.6

License: Themeforest Split Licence

License URI: -

Text Domain: Avada

*/
.error-page .useful-links{width:50%!important}
.error-page .useful-links h3{font-weight:bold; font-size:26px}
.em-inside{background-color: #d22e25; padding: 10px; margin: auto; text-align: center; top: 0; bottom: 0; left: 0; right: 0; position: absolute; height: 200px;}
.error-message{background:url('http:/wp-content/uploads/2017/03/2.png'); background-size:cover; background-repeat:no-repeat;height:500px;}
.spasibo{padding:60px;}
.logo-abm{width:100px; top: -5px; position: relative;margin-left: 4px;}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-thumb{border-width:1px 1px 1px 2px;border-color:#777;background-color:#aaa}
::-webkit-scrollbar-thumb:hover{border-width:1px 1px 1px 2px;border-color:#555;background-color:#777}
::-webkit-scrollbar-track{border-width:0}
::-webkit-scrollbar-track:hover{border-left:solid 1px #aaa;background-color:#eee}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev{padding-top:10px;height:50px!important;width:40px!important;margin-top:-15px}
.fusion-button{border-radius:4px!important;-webkit-border-radius:4px!important; -webkit-box-shadow: 0px 0px 53px -13px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 53px -13px rgba(0,0,0,0.75);
box-shadow: 0px 0px 53px -13px rgba(0,0,0,0.75);}
.show-inmobile{display:none!important}
.hide-inmobile{display:block}
.ilightbox-social{opacity:0;visability:hidden;display:none}
.white{padding:20px;color:#fff}
.pod-titlom{color:#fff;font-size:16px}
.top-text{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto; color:#fff}
.top-text h3{font-size:32px!important; text-transform:uppercase;     line-height: 1.1!important;
    font-weight: bold!important;}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before{display:block;position:relative;line-height:29px;font-size:35px!important;color:#fff!important;font-family:'arrowz'!important;font-weight:600}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before{content:'\e901'!important}
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before{content:'\e900'!important}
#left-text{height:380px}
#doors{position:absolute;top:0;left:50%;margin:0 50px;padding:0 30px}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;max-height:350px!important;width:initial!important; margin-bottom:60px; -webkit-box-shadow: 0px 0px 104px -14px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 104px -14px rgba(0,0,0,0.75);
box-shadow: 0px 0px 104px -14px rgba(0,0,0,0.75);}
.fusion-image-wrapper.hover-type-none:before{display: block;
    content: "";
    height: 350px;
    width: 100%;
    background: #e74c3c;
    position: absolute;
    right: -40px;
    top: 40px;
    z-index: -1;
}
.fusion-image-wrapper.hover-type-none{overflow:visible;}
.fusion-logo img{max-width:350px}
.time,.map{font-size:14px;color:#fff}
.time:before{content:"\f017";font-family:FontAwesome;font-size:18px;padding-right:4px;position:relative;top:2px}
.time:after,.fusion-icon-instagram:after{content:"|";font-family:FontAwesome;font-size:18px;padding:0 8px}
.fusion-icon-instagram:after{position:absolute;top:18px}
.map:before{content:"\f041";font-family:FontAwesome;font-size:22px;padding-right:4px;position:relative;top:2px}
.top-tel{float:right;padding:15px 0 0 20px;margin-top:0;margin-left:60px;font-size:15px;font-weight:700;text-align:right;line-height:1.4; color:#FFF}
.top-tel a{color:#fff}
.top-tel:before{display:block;content:"";background:url(/wp-content/uploads/2017/04/ai-ico-09.svg);background-repeat:no-repeat;width:35px;height:50px;position:absolute;top:19px;right:155px}
.zakazat{font-size:14px;text-align:right;color:#d22e25;text-decoration:underline;padding-top:5px}
.fusion-main-menu{text-transform:uppercase}
.wpcf7-form{text-align:center}
#kak-my-rabotaem .fusion-content-boxes .heading{overflow:visible!important;margin-bottom:15px}
.ttext{margin-top:30px!important}
#main-slide,#kak-my-rabotaem{max-width:1200px;margin:auto}
h1{text-transform:uppercase}
.main-slide-button{margin-top:30px;-webkit-box-shadow:8px 8px 16px 0 rgba(0,0,0,0.6);-moz-box-shadow:8px 8px 16px 0 rgba(0,0,0,0.6);box-shadow:8px 8px 16px 0 rgba(0,0,0,0.6);border-color:#d22e25!important}
.with-border .fusion-image-wrapper.hover-type-none:hover{-webkit-box-shadow:0 0 15px 3px rgba(125,125,125,1);-moz-box-shadow:0 0 15px 3px rgba(125,125,125,1);box-shadow:0 0 15px 3px rgba(125,125,125,1)}
.main-slide-image{-webkit-box-shadow:8px 8px 16px 0 rgba(0,0,0,0.6);-moz-box-shadow:8px 8px 16px 0 rgba(0,0,0,0.6);box-shadow:8px 8px 16px 0 rgba(0,0,0,0.6)}
.content-box-heading{text-transform:uppercase;font-weight:700!important}
.image{-webkit-transform:scale(1,1);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:550ms;-moz-transform:scale(1,1);-moz-transition-timing-function:ease-out;-moz-transition-duration:550ms}
.image img:hover{-webkit-transform:scale(1.1,1.1);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:550ms;-moz-transform:scale(1.1,1.1);-moz-transition-timing-function:ease-out;-moz-transition-duration:550ms}
#additional-pr .fusion-column.content-box-column.content-box-column{margin-bottom:0!important}
/*#inborder .fusion-layout-column.fusion-one-fourth{border-top:6px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding-top:30px;margin-top:30px}*/
.fusion-countdown .fusion-dash{width:104px}
.akcii-items{text-align:left!important;margin:auto;width:auto;display:-webkit-inline-box}
.fusion-countdown .fusion-dash-title{display:block!important}
.fusion-countdown.fusion-countdown-1{padding-left:0!important}
.fusion-countdown .fusion-digit{display:inline-block;font-size:30px;padding:0 3px;font-weight:700}
.fusion-dash-days,.fusion-dash-hours,.fusion-dash-minutes{position:relative}
.fusion-dash-days:after,.fusion-dash-hours:after,.fusion-dash-minutes:after{display:block;content:":";font-size:50px;position:absolute;color:#000;top:8px;right:-20px;margin:0 4px}
.fusion-countdown .fusion-dash{margin:4px}
div.fusion-button-wrapper.fusion-alignleft,.extra-padding{padding-left:4px}
.smart-top-info{display:none}
#cont-form{position:absolute;z-index:9;left:18%;max-width:400px;top:119px}
.beauty-map,#cont-form{border:1px solid #e74c3c; webkit-box-shadow: 0px 0px 104px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 104px -14px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 104px -14px rgba(0,0,0,0.75);}

h2.title-heading-center,h2.title-heading-left{font-size:24px!important;text-transform:uppercase;font-weight:700!important;padding-top:20px!important}
#mapmap{/*filter:grayscale(60%);*/     padding-left: 15%;
    padding-top: 30px;}
#beauty-map:before {
    display: block;
    content: "";
    background: #e74c3c;
    width: 75%;
    height: 500px;
    z-index: -1;
    top: 0;
    left: 0px;
    position: absolute;
    margin-left: 20%;}
.doors{width:40%;max-height:700px!important;overflow:hidden}
.sale-inform{width:60%;padding:0 25px 30px 40px}
.title-in-modal,.price-in-modal{text-align:left}
.price-in-modal{font-size:26px;color:#d22e25;padding:6PX;margin-bottom:10px}
.title-in-modal{font-size:26px;padding:6px;font-weight:700}
.tech-char{font-size:13px;/*max-height:500px;overflow-y:scroll*/}
.button-in-modal{margin-bottom:40px;display:inline-block}
.in-modal-1{display:-webkit-inline-box}
.overflow-v{overflow:visible!important}
#catalog .fusion-fullwidth.fullwidth-box.fusion-blend-mode.nonhundred-percent-fullwidth{z-index:90}
TABLE{border:1px solid #747474!important}
TD,TH{border:1px solid #747474!important;padding:2px 6px}
.image-top{position:relative;height:250px;text-align:center;display:block;vertical-align:middle}
.image-top img{position:absolute;left:0;top:0;bottom:0;right:0;margin:auto;max-height:100%;width:auto}
.title{color:#333;font-weight:700;font-size:18px;text-align:center;padding:6px 0;margin:0 -3px;height:96px;overflow:hidden;display:table-cell;vertical-align:middle}
.price{text-align:center;font-size:22px;color:#d22e25;padding:6px 0;margin-bottom:10px}
.text-opis{font-size:14px;line-height:20px;text-align:left;margin-top:20px;height:60px;overflow:hidden;transition:height 1s ease-in-out;-webkit-transition:height 1s ease-in-out;-moz-transition:height 1s ease-in-out;-o-transition:height 1s ease-in-out}
.mg_box:hover .text-opis{height:auto;z-index:999}
.mg_shadow_div:hover{-webkit-box-shadow:0 0 15px 3px rgba(125,125,125,1);-moz-box-shadow:0 0 15px 3px rgba(125,125,125,1);box-shadow:0 0 15px 3px rgba(125,125,125,1)}
#mg_grid_25 .img_wrap{background:#fff}
.mg_inl_txt_td{transition:height 1s ease-in-out;-webkit-transition:height 1s ease-in-out;-moz-transition:height 1s ease-in-out;-o-transition:height 1s ease-in-out}
#mgf_3{margin:20px auto 30px}
.akcii{line-height:25px;font-size:18px;text-align:center}
#fusion-countdown-1.fusion-countdown-counter-wrapper{text-align:left;margin:0!important}
.person img{max-width:120px;margin-bottom:20px;margin-top:15px}
.text{margin-top:10px}
.person,.quote-text{float:left}
.quote-text{width:70%}
.person,.person a{color:#fff}
blockquote{font-style:normal!important;-webkit-box-shadow:0 0 15px 3px rgba(199,199,199,1);-moz-box-shadow:0 0 15px 3px rgba(199,199,199,1);box-shadow:0 0 15px 3px rgba(199,199,199,1)}
blockquote:before {
    display: block;
    content: "";
    position: absolute;
    background: rgba(231, 76, 60, 0);
    width: 1px;
    height: 1px;
    top: 65px;
    left: 145px;
    border: 10px solid transparent;
    border-right: 15px solid #e74c3c;}
.quote{font-size:150px;font-family:-webkit-body;margin:-20px 0}
.owl-theme .owl-controls .owl-page span{background-color:#e74c3c!important}
h3#modal-heading-1.modal-title{text-transform:uppercase;text-align:center;font-family:sans-serif}
.form-in-modal{margin:0 20px 20px}
.fusion-modal .modal-header{text-align:center;background:#d22e25}
.fusion-modal h3{color:#fff!important;font-weight:700;font-size:18px}
.modal-sm{top:30vh!important;width:300px!important;left:0;right:0;margin:auto!important}
.fusion-content-boxes.content-boxes-icon-on-top .content-box-column,.fusion-content-boxes.fusion-columns-1 .fusion-column{margin-bottom:20px!important}
div#wonderplugingridgallery-2.wonderplugingridgallery{border-bottom: 8px solid #e74c3c; border-top: 8px solid #e74c3c;}
@media only screen and (max-width: 800px) {

#beauty-map:before {
    display: block;
    content: "";
    background: #e74c3c;
    width: 90%;
    height: 262px;
    z-index: -1;
    top: 0;
    right: 20px;
    position: absolute;
left:initial;
}
.person{width:100%}
.person .text, .person .quote, blockquote:before{display:none}
.center, .gmnoprint{display:none}
.spasibo{padding:5px}
.quote-text{width:90%; margin:0 5%}
blockquote{margin:0}
.logo-abm{top:5px;}
#left-text{height:400px!important}
.sale-inform{padding:0!important;margin-left:0;margin-right:-10px}
.callback-phone{bottom:-12px!important;right:-14px!important}
.modal-jg .modal-body{padding:10px!important}
#left-text{margin-bottom:40px!important}
.mg_inl_txt_td.mg_inl_txt_no_resize .button-large{padding:5px 25px;line-height:17px;font-size:14px;text-transform:none!important}
.in-modal-1{display:block}
.doors,.sale-inform{width:100%}
#mg_wrap_3,.uptop{margin-top:-30px!important}
.updown{padding-top:20px!important}
.smoller{width:60%!important;margin-top:-30px}
.show-inmobile{display:block!important}
.hide-inmobile,.fusion-secondary-header{display:none!important}
#inborder h2.content-box-heading{font-size:13px!important;width:100%;margin-left:auto!important;margin-right:auto!important;text-transform:none}
#inborder .fusion-column-wrapper{padding:0 15px!important}
.mg_mobile_mode .mg_box.m_col1_2{height:370px!important}
.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom{top:0}
#wonderplugingridgallery-2 .wonderplugin-gridgallery-item-title{margin-top:20px!important}

.fusion-standard-logo.fusion-logo-2x,.fusion-logo-2x.fusion-mobile-logo-2x{max-height:25px}
.fusion-content-boxes.content-boxes-icon-on-top .content-box-column,.fusion-content-boxes.fusion-columns-1 .fusion-column{margin-bottom:20px!important}
.fa.fa-phone,.fa.fa-clock-o{color:#d22e25;padding-right:3px}
.fa.fa-phone{padding-left:3px}
.fusion-header{padding:5px 15px!important}
#menu-main-menu-1{width:90%;text-align:center;margin-left:5%;margin-top:30px}
.fusion-is-sticky .fusion-mobile-nav-holder>ul{max-height:100%!important}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a{padding-left:10px!important}
.fusion-standard-logo.fusion-logo-2x img{height:45px}
.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder > ul{display:initial;height:100%}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul{border-top:0!important}
.smart-top-info{display:block}
.smart-top-phone,.smart-top-time{display:inline-block;font-size:14px;padding:0 4px 0 0; color:#fff}
.smart-top-phone a{color:#fff}
.top-tel,.fusion-alignright,.fusion-dash-hours:after{display:none!important}
h1{font-size:20px!important;line-height:1.6!important;padding:22px 0 0}
.ups{position:absolute!important;text-align:right;right:-40px;z-index:3;display:none}
.ups img{width:60%}
.ttext{margin-top:15px!important}
.ttext .fusion-column-wrapper{padding:0 0 30px!important}
.changed-in-mobile .col-sm-3,#inborder .fusion-layout-column.fusion-one-fourth{width:49%!important;display:inline-table;padding:0}
#inborder .fusion-layout-column.fusion-one-fourth{margin:2px 2px 1px 1px !important}
#inborder .col-lg-12{padding-left:3px;padding-right:3px}
#inborder{margin-top:40px!important}
.content-container P,.content-box-heading h2{font-size:14px}
.fusion-fullwidth{padding:0 15px!important}
#cont-form{position:relative;width:100%;left:0;max-width:100%}
#o-kompanii{margin-top:-30px}
.fusion-content-boxes{margin-bottom:20px!important;margin-top:20px!important}
h2.content-box-heading{font-size:13px!important;width:90%;margin-left:auto!important;margin-right:auto!important}
.shortcode-map.fusion-google-map.beauty-map{max-height:262px}
#cont-form{top:0}
#cont-form .fusion-column-wrapper{padding-left:0!important}
.akcii-items ul{padding-left:20px!important}
.image-top{height:200px;margin-top:5px!important}
.image-top img{width:auto}
.title{font-size:13px!important;line-height:1.2;padding:0;margin:0!important;height:70px}
.price{font-size:16px!important;padding:0;margin-bottom:5px}
.mg_inl_txt_td{padding:6px 0!important}
.mg_box.col1_4:hover{height:auto!important}
.nashi-clienty{max-height:80px;width:100px}
.top-text h3{margin-top:5px!important;margin-bottom:0!important; font-size: 20px!important;}
.top-text{margin-top:30px; margin-bottom:30px; position:relative!important}
.top-text p{font-size:13.5px!important;}
.fusion-button.button-flat.button-round.button-large.button-custom.button-1{margin-bottom:30px}
hr.red.left{margin:10px 0!important}
.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-two.show-inmobile.uptop.fusion-border-below-title{margin-top:-10px!important}
}
@media only screen and (max-width: 360px) {
.fusion-standard-logo.fusion-logo-2x,.fusion-logo-2x.fusion-mobile-logo-2x{max-height:25px}
.fusion-countdown{padding:0!important}
}
button.fusion-icon.fusion-icon-bars-apple{display:block;position:relative;overflow:hidden;margin:10px 0 0!important;padding:0;width:30px;height:30px;font-size:0;text-indent:-9999px;appearance:none;box-shadow:none;border-radius:none;border:none;cursor:pointer;transition:background .3s;float:right;margin-top:15px}
button.fusion-icon.fusion-icon-bars-apple:focus{outline:none}
button.fusion-icon.fusion-icon-bars-apple span{display:block;position:absolute;top:10px;left:0;right:0;height:2px;background:#d22e25}
button.fusion-icon.fusion-icon-bars-apple span::before,button.fusion-icon.fusion-icon-bars-apple span::after{position:absolute;display:block;left:0;width:100%;height:2px;background-color:#d22e25;content:""}
button.fusion-icon.fusion-icon-bars-apple span::before{top:-9px}
button.fusion-icon.fusion-icon-bars-apple span::after{bottom:-9px}
button.fusion-icon.fusion-icon-bars-apple{background-color:transparent;opacity:1!important}
button.fusion-icon.fusion-icon-bars-apple span{transition:background 0 .3s}
button.fusion-icon.fusion-icon-bars-apple span::before,button.fusion-icon.fusion-icon-bars-apple span::after{transition-duration:0.3s,.3s;transition-delay:0.3s,0}
button.fusion-icon.fusion-icon-bars-apple span::before{transition-property:top,transform}
button.fusion-icon.fusion-icon-bars-apple span::after{transition-property:bottom,transform}
button.fusion-icon.fusion-icon-bars-apple.is-active span{background:none}
button.fusion-icon.fusion-icon-bars-apple.is-active span::before{top:0;transform:rotate(45deg)}
button.fusion-icon.fusion-icon-bars-apple.is-active span::after{bottom:0;transform:rotate(-45deg)}
button.fusion-icon.fusion-icon-bars-apple.is-active span::before,button.fusion-icon.fusion-icon-bars-apple.is-active span::after{transition-delay:0s,.3s}
button.fusion-icon.fusion-icon-bars-apple:before{content:none!important}
#wrapper .fusion-header-v3 .fusion-header.menu-opened,.fusion-mobile-nav-holder{height:100%;background-color:#000;-webkit-transition:all .3s ease-in,background .5s ease-in;transition:all .3s ease-in,background .5s ease-in;-webkit-transition-delay:.25s;transition-delay:.25s}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder ul li:nth-child(1){-webkit-transition-delay:.49s;transition-delay:.49s}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder ul li:nth-child(2){-webkit-transition-delay:.42s;transition-delay:.42s}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder ul li:nth-child(3){-webkit-transition-delay:.35s;transition-delay:.35s}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder ul li:nth-child(4){-webkit-transition-delay:.28s;transition-delay:.28s}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder ul li:nth-child(5){-webkit-transition-delay:.21s;transition-delay:.21s}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder ul li:nth-child(6){-webkit-transition-delay:.14s;transition-delay:.14s}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder ul li{-webkit-transform:scale(1.15) translateY(-30px);transform:scale(1.15) translateY(-30px);opacity:0;-webkit-transition:opacity .6s cubic-bezier(0.4,0.01,0.165,0.99),-webkit-transform .5s cubic-bezier(0.4,0.01,0.165,0.99);transition:opacity .6s cubic-bezier(0.4,0.01,0.165,0.99),-webkit-transform .5s cubic-bezier(0.4,0.01,0.165,0.99);transition:transform .5s cubic-bezier(0.4,0.01,0.165,0.99),opacity .6s cubic-bezier(0.4,0.01,0.165,0.99);transition:transform .5s cubic-bezier(0.4,0.01,0.165,0.99),opacity .6s cubic-bezier(0.4,0.01,0.165,0.99),-webkit-transform .5s cubic-bezier(0.4,0.01,0.165,0.99)}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder ul li:nth-child(1){-webkit-transition-delay:.27s;transition-delay:.27s}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder ul li:nth-child(2){-webkit-transition-delay:.34s;transition-delay:.34s}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder ul li:nth-child(3){-webkit-transition-delay:.41s;transition-delay:.41s}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder ul li:nth-child(4){-webkit-transition-delay:.48s;transition-delay:.48s}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder ul li:nth-child(5){-webkit-transition-delay:.55s;transition-delay:.55s}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder ul li:nth-child(6){-webkit-transition-delay:.62s;transition-delay:.62s}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder ul li{-webkit-transform:scale(1) translateY(0px);transform:scale(1) translateY(0px);opacity:1}
#wrapper .fusion-header-v3 .fusion-header.menu-opened .fusion-mobile-nav-holder{visibility:visible;-webkit-transition-delay:0;transition-delay:0;display:block!important;padding-top:0!important;height:100vh;overflow:visible;position:fixed;width:100%;left:30px;background:#000}
#wrapper .fusion-header-v3 .fusion-header .fusion-mobile-nav-holder{display:block!important;padding-top:0!important;height:calc(100% - 106px);overflow:visible;position:fixed;width:100%;left:30px;visibility:hidden;-webkit-transition-delay:.6s;transition-delay:.6s}
.callback-phone{box-sizing:content-box;display:none;position:fixed;z-index:200;cursor:pointer;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(o);width:140px!important;height:140px!important;bottom:20px;right:-14px}
.visible{display:block}
.callback-phone .double_border{border:3px solid #fff3d5;position:absolute;z-index:100;-webkit-border-radius:999px;-moz-border-radius:999px;border-radius:999px;behavior:url(PIE.htc)}
@-webkit-keyframes circleb {
0%{padding:0;border:3px solid rgba(255,243,213,0.9)}
100%{padding:15px;border:3px solid rgba(255,243,213,0)}
}
.callback-phone .vc{width:140px;height:140px}
.callback-phone .vc .c{position:absolute;margin-top:44px;margin-left:44px}
.callback-phone .phone{transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;border:3px solid #fff3d5;-webkit-border-radius:999px;-moz-border-radius:999px;border-radius:999px;behavior:url(PIE.htc);z-index:500;width:40px;height:40px;overflow:auto;margin:auto;position:absolute;top:0;left:0;bottom:0;right:0}
@-webkit-keyframes circlea {
0%{padding:0;border:3px solid rgba(255,243,213,0.9)}
100%{padding:25px;border:3px solid rgba(255,243,213,0)}
}
@-moz-keyframes circlea {
0%{padding:0;border:3px solid rgba(255,243,213,0.9)}
100%{padding:25px;border:3px solid rgba(255,243,213,0)}
}
@-ms-keyframes circlea {
0%{padding:0;border:3px solid rgba(255,243,213,0.9)}
100%{padding:25px;border:3px solid rgba(255,243,213,0)}
}
@-o-keyframes circlea {
0%{padding:0;border:3px solid rgba(255,243,213,0.9)}
100%{padding:25px;border:3px solid rgba(255,243,213,0)}
}
@keyframes {
0%{padding:0;border:3px solid rgba(255,243,213,0.9)}
100%{padding:25px;border:3px solid rgba(255,243,213,0)}
}
@-webkit-keyframes circleb {
10%{padding:0;opacity:0}
50%{padding:15px;opacity:1}
100%{padding:0;opacity:0}
}
@-moz-keyframes circleb {
10%{padding:0;opacity:.5}
50%{padding:15px;opacity:1}
100%{padding:0;opacity:.5}
}
@-ms-keyframes circleb {
10%{padding:0;opacity:.5}
50%{padding:15px;opacity:1}
100%{padding:0;opacity:.5}
}
@-o-keyframes circleb {
10%{padding:0;opacity:.5}
50%{padding:15px;opacity:1}
100%{padding:0;opacity:.5}
}
@keyframes {
10%{padding:0;opacity:.5}
50%{padding:15px;opacity:1}
100%{padding:0;opacity:.5}
}
.callback-phone .border{position:absolute;width:40px;height:40px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;behavior:url(PIE.htc);background:#000;left:0;top:0;right:0;bottom:0;margin:auto;background:#c1c1c1;overflow:hidden}
.callback-phone .phone_{width:53px;position:absolute;top:0;left:0;height:53px;background:#e75546;z-index:500;transition:all .3s linear;-o-transition:all .3s linear;-ms-transition:all .3s linear;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;border-radius:50%}
a.phone_:before{content:"\f095";font:normal normal normal 40px FontAwesome;color:#fff;position:absolute;margin:auto;top:50%;left:50%;height:36px;width:32px;margin-left:-16px;margin-top:-18px}
.callback-phone .animation2{box-sizing:content-box;-webkit-animation:circleb 2.5s infinite;-moz-animation:circleb 2.5s infinite;-ms-animation:circleb 2.5s infinite;-o-animation:circleb 2.5s infinite;animation:circleb 2.5s infinite}
.callback-phone .animation{box-sizing:content-box;-webkit-animation:circlea 2.5s infinite;-moz-animation:circlea 2.5s infinite;-ms-animation:circlea 2.5s infinite;-o-animation:circlea 2.5s infinite;animation:circlea 2.5s infinite;-webkit-animation-timing-function:ease;-o-animation-timing-function:ease;-ms-animation-timing-function:ease;animation-timing-function:ease}
.mask-color2{    zoom: 1;
    filter: alpha(opacity=1);
    opacity: 1;
    background-image: url(/wp-content/uploads/2017/07/slider_overlay_pattern.png),url(/wp-content/uploads/2017/03/main-img-parallax.jpg)!important;
    background-repeat: repeat!important;
    background-size: initial!important;
border-bottom:6px solid #e74c3c}
.mask-color{border-bottom:6px solid #e74c3c}
hr.red{border: none;
    color: #e74c3c;
    background-color: #e74c3c;
    height: 2px;
    width: 180px;}
hr.red.left{margin: 30px 0;}
hr.red.center{margin-top: -40px;
    margin-bottom: 30px;}

.table-1 table, .table-1 table tr{width:60%!important; /*color:#fff; background:transparent!important;*/margin:auto}
.custom-form {max-width:450px; background:#fff; /*border-radius:5px;*/ padding: 40px 50px; margin: 40px auto}
select:-ms-expand{background-color:#e74c3c; color:#fff}
.title-raschet {color:#e74c3c; font-size:15px; font-weight:bold}
.chekbox-group{padding: 10px 0; margin:0px 0 8px}
.custom-form p{margin-bottom:0!important}
.half{width:48%; float:left}
.end{margin-right:4%}
.fusion-copyright-notice{text-align:center;}
.fusion-copyright-notice a{text-decoration:underline; padding-bottom:30px}
.fusion-title.title.fusion-sep-none.fusion-title-size-three.footer-contact.fusion-border-below-title{height:auto; color:#fff;  background:#e74c3c}
h3.title-heading-left{padding:4px 10px!important; text-transform:uppercase; color:#fff!important; font-weight:bold;}
.footer-block-contact p{margin-top:20px!important; padding-left:10px}
div#wpcf7-f391-p2-o3.wpcf7 input, div#wpcf7-f391-p2-o3.wpcf7 textarea{background-color:rgba(255,255,255,0.68); border-top:0px!important; border-left:0px!important; border-right:0!important; border-bottom:1px solid #e74c3c!important}
div#wpcf7-f391-p2-o3.wpcf7{margin-left: -10px;}
.left{float: left;
    padding-left: 10px;}
div#wpcf7-f391-p2-o3.wpcf7 .left input{background-color:#e74c3c;}
div#wpcf7-f391-p2-o3.wpcf7 .left input:hover{background-color:#b93d30; color:#fff}

.post-content blockquote, blockquote h3 {background-color: #e74c3c!important;
    color: #fff!important;}
.miniwidth {width: 60%;
    margin: auto;}
/* initially hide all groups (even before JS is loaded), so the page will never render them while loading */
[data-class="wpcf7cf_group"] {
    display:none;
}